From 43c6a3a3bca1393c63033c19f1527ff12250622c Mon Sep 17 00:00:00 2001
From: Deepak Dhamdhere <ddhamdhe@codeaurora.org>
Date: Thu, 1 Jun 2017 17:31:18 -0700
Subject: [PATCH] Enable interworking bit by default in wpa_supplicant.conf

Add the following string to wpa_supplicant_overlay.conf file. It is
required for features like ANQP, MBO, etc.

interworking=1

CRs-Fixed: 2055437
Change-Id: I575718202e3576ad89cdaa0519136ead5ea9876b
---
 wpa_supplicant_overlay.conf | 1 +
 1 file changed, 1 insertion(+)

diff --git a/wpa_supplicant_overlay.conf b/wpa_supplicant_overlay.conf
index 58c2639..af0e834 100644
--- a/wpa_supplicant_overlay.conf
+++ b/wpa_supplicant_overlay.conf
@@ -1,2 +1,3 @@
 disable_scan_offload=1
 p2p_disabled=1
+interworking=1
-- 
1.9.1

